WCS 5.5 and LINUX - Websphere

This is a discussion on WCS 5.5 and LINUX - Websphere ; Hello, are there any plans to support WCS 5.5 and LINUX with DB2 and/or Oracle??? Furthermore is it also planned to support WCS 5.5 with LINUX and Oracle not only DB2?? Thanks and regards Juergen....

+ Reply to Thread
Results 1 to 2 of 2

Thread: WCS 5.5 and LINUX

  1. WCS 5.5 and LINUX

    Hello,

    are there any plans to support WCS 5.5 and LINUX with DB2 and/or Oracle???

    Furthermore is it also planned to support WCS 5.5 with LINUX and Oracle not
    only DB2??

    Thanks and regards
    Juergen.



  2. Re: WCS 5.5 and LINUX

    Of course, but how long you want to wait would be the question.


    Juergen Sautter wrote:

    > Hello,
    >
    > are there any plans to support WCS 5.5 and LINUX with DB2 and/or Oracle???
    >
    > Furthermore is it also planned to support WCS 5.5 with LINUX and Oracle not
    > only DB2??
    >
    > Thanks and regards
    > Juergen.



+ Reply to Thread